@charset "utf-8";
/* CSS Document */

body {
	background:url(/_assets/images/styles/bg-pattern.jpg) no-repeat top center fixed #f1f1f1;
}
.padding-0 {
	padding:0px;
}
.padding-15 {
	padding:15px;
}
.padding-top-15 {
	padding-top: 15px;
}
.white-bg {
	background: #FFF;
}
.black-bg {
	background: #303030;
	color: #FFF;
}
.float-left {
	float: left
}
.float-right {
	float: right;
}
img.logo {
	margin:15px auto;
}
a img:hover {
	-moz-opacity: 0.70;
	-khtml-opacity: 0.70;
	opacity: 0.70;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=70);
 	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	filter:alpha(opacity=70);
}

.img-responsive {
	width: 100%;
}

/* -------- FORM STYLE CHANGES ---------*/

.form-control {
	border-radius:0;	
}

.form-control:focus {
	border-color: #9c0000;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}	


/* ------------ BORDERS --------------- */

.border-bottom-black {
	border-bottom: #000 2px solid;
}
.border-top-black {
	border-top: #000 2px solid;
}
.border-bottom-red {
	border-bottom: #9c0000 2px solid;
}
.border-top-red {
	border-top: #9c0000 2px solid;
}
.border-bottom-yellow {
	border-bottom: #fec708 2px solid;
}
.border-top-yellow {
	border-top: #fec708 2px solid;
}
/* ------------ TEXT --------------- */

h1, h2, h3, h4, h5, h6 {
	font-family: 'IndoSansLight';
}
h1 {
	font-size: 28px;
	text-transform: uppercase;
	color: #9c0000;
	margin-top: 5px;
	margin-bottom: 20px;
}

h2 {
	font-size: 24px;
}

h3 {
	font-size: 20px;
}
a {
	color: #9c0000;
}

a:hover {
	color: #303030;
}
.indo {
	font-family: 'IndoSansLight';
}
.size-18 {
	font-size: 18px;
}
.size-16 {
	font-size: 16px;
}
.size-14 {
	font-size: 14px;
}
.size-12 {
	font-size: 12px;
}
/* ------------ FONTS --------------- */

@font-face {
	font-family: 'IndoSansLight';
	src: url('/_assets/fonts/indosansbold-webfont.eot');
	src: url('/_assets/fonts/indosansbold-webfont.eot?#iefix') format('embedded-opentype'), url('/_assets/fonts/indosansbold-webfont.woff') format('woff'), url('/_assets/fonts/indosansbold-webfont.ttf') format('truetype'), url('/_assets/fonts/indosansbold-webfont.svg#IndoSansLight') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* ------------ MOBILE MENU --------------- */

#mobile-menu .panel-group {
	margin-bottom: 0px;
}

#mobile-menu .panel-group .panel.panel-default {
	margin-bottom: 0px;
	border-radius: 0px;
	border: 0px solid #FFF;
	-webkit-box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 1);
	-moz-box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 1);
	box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 1);
}


#mobile-menu .panel-group .panel-default .panel-heading {
	color: #303030;
	background-color: #fff;
	border: 0px solid #fff;
	padding:0px;
}

#mobile-menu .panel-group .panel-default .panel-heading h4 a {
	font-family: 'IndoSansLight';
	font-size: 20px;
	text-transform: uppercase;
}
#mobile-menu .panel-group .panel-default .panel-heading h4 a:hover {
	color: #999;
	text-decoration: none;
}

#mobile-menu .panel-group .panel-default .panel-body {
	margin-top: 15px;
}

#mobile-menu #nav_621328 {
	padding-left: 0px;
}

#mobile-menu #nav_621328 ul {
	padding-left: 0px;
}

#mobile-menu #nav_621328 li {
	list-style: none;
}

#mobile-menu #nav_621328 li a {
	font-family: 'IndoSansLight';
	font-size: 18px;
	text-transform: uppercase;
	color: #303030;
	padding:5px;
	border-bottom: 1px solid #f2f2f2;
	display:block;
}

#mobile-menu #nav_621328 ul li a {
	font-size: 15px;
	padding:5px 20px;
}

#mobile-menu #nav_621328 li a img {
	display: none;
}

/* ------------ BILA MUUJI MENU --------------- */

.member-menu {
	height:52px;
}
#cat_1512492_divs {
	float: right;
	color: #FFF;
	font-family: 'IndoSansLight';
	font-size: 16px;
	text-transform: uppercase;
}
/* MENU COLOR SETTINGS */
#cat_1512492_divs ul li a {
	color: #ffffff;
}
#cat_1512492_divs ul li a:hover, #cat_1512492_divs ul li a:focus, #cat_1512492_divs ul li a:active, #cat_1512492_divs > ul > li:hover > a {
	color: #f3f3f3;
}
#cat_1512492_divs ul li ul li {
	background-color:#303030;
}
#cat_1512492_divs ul li.selected > a {
	background: #000000;
	color: #000000;
}
#cat_1512492_divs ul li ul li a {
	border-bottom: 1px solid #999999;
}
#cat_1512492_divs ul li ul li a {
	background: x#f47d31;
	color: #f3f3f3;
}
#cat_1512492_divs ul li ul li a:hover, #cat_1512492_divs ul li ul li a:focus, #cat_1512492_divs ul li ul li a:active, #cat_1512492_divs ul li ul li:hover > a {
	background-color: #000000;
	color: #ffffff;
}
/* GENERAL MENU SETTINGS */
#cat_1512492_divs ul li ul {
	font-size: 14px;
}
#cat_1512492_divs ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#cat_1512492_divs ul li {
	position: relative;
	float: left;
}
#cat_1512492_divs ul li a {
	float: left;
	padding: 0px 0px 15px 0px;
	text-decoration: none;
}
#cat_1512492_divs ul li.selected > a {
	text-decoration: none !important;
}
#cat_1512492_divs ul li em {
	position: absolute;
	left: -10001px;
	top: -10001px;
}
#cat_1512492_divs ul li ul {
	display: none;
	position: absolute;
	left: 0;
	top:100%;
	z-index:500;
	width: 100%;
}
#cat_1512492_divs ul li:hover > ul {
	display: block;
}
#cat_1512492_divs ul li ul li {
	display: block;
	float: none;
	margin: 0;
}
html* #cat_1512492_divs ul li ul li {
	margin-bottom: -3px;
}
#cat_1512492_divs ul li ul li a {
	display: block;
	float: none;
	height: auto;
	margin: 0;
	padding: 8px 15px 8px 15px;
	line-height: 1.3;
}
html* #cat_1512492_divs ul li ul li a {
	float: left;
}
#cat_1512492_divs ul li ul li a:hover, #cat_1512492_divs ul li ul li a:focus, #cat_1512492_divs ul li ul li a:active, #cat_1512492_divs ul li ul li:hover > a {
	text-decoration: none;
}
/* ------------ MAIN MENU --------------- */

#menu {
	height: 52px;
	padding: 15px 0px 0px 0px;
}
/* MENU WIDTH SETTINGS */
#menu ul li ul li a {
	width:220px;
}
#menu ul li ul li ul {
	left:219px;
}
/* MENU COLOR SETTINGS */
#menu ul li a {
	color: #303030;
}
#menu ul li a:hover, #menu ul li a:focus, #menu ul li a:active, #menu > ul > li:hover > a {
	color: #666666;
	border-bottom: #fec708 2px solid;
}
#menu > ul > li:hover > a, #menu li:hover ul li a {
	background-color:#ffffff;
}
#menu ul li.selected > a {
	background: #ffffff;
	color: #9c0000;
	border-bottom: #fec708 2px solid;
}
#menu ul li ul li a {
	border-bottom: 1px solid #f0f0f0;
	border-left: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
}

#menu ul li ul li ul li a {
	border-top: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
	border-left: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
}
#menu ul li ul li a {
	background: x#f47d31;
	color: #303030;
}
#menu ul li ul li a:hover, #menu ul li ul li a:focus, #menu ul li ul li a:active, #menu ul li ul li:hover > a {
	background-color: #f0f0f0;
	color: #9c0000;
	border-bottom: 1px solid #9f9f9f;
}
/* GENERAL MENU SETTINGS */
#menu a {
	font-size: 16px;
	/*font-weight: bold;*/
	font-family: 'IndoSansLight';
	text-transform: uppercase;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu ul li {
	position: relative;
	float: left;
}
#menu ul li a {
	float: left;
	padding: 0px 10px 15px 11px;
	text-decoration: none;
	/*border-bottom: #9c0000 2px solid;*/
}
#menu ul li.selected > a {
	text-decoration: none !important;
}
#menu ul li em {
	position: absolute;
	left: -10001px;
	top: -10001px;
}
#menu ul li ul {
	display: none;
	position: absolute;
	left: 0;
	top:100%;
	z-index:500;
}
#menu ul li:hover > ul {
	display: block;
}
#menu ul li ul li {
	display: block;
	float: none;
	margin: 0;
}
html* #menu ul li ul li {
	margin-bottom: -3px;
}
#menu ul li ul li a {
	display: block;
	float: none;
	height: auto;
	margin: 0;
	padding: 8px 15px 8px 15px;
	line-height: 1.3;
	font-size: 14px;
}
html* #menu ul li ul li a {
	float: left;
}
#menu ul li ul li a:hover, #menu ul li ul li a:focus, #menu ul li ul li a:active, #menu ul li ul li:hover > a {
	text-decoration: none;
}
#menu ul li ul li ul {
	top: 0;
	padding-left: 0px;
	margin-top: -1px;
}
#menu ul li ul li ul li {
	font-size: 1em;
}
#menu ul li ul li ul li a {
}
#menu img {
	display:none;
}
/* ------------ SOCIAL MENU --------------- */

#social-menu ul li {
	text-align: center;
	margin-left: 15px;
	font-size: 16px;
	float:right;
	list-style: none;
}
#social-menu ul li a {
	display: block;
	width: 35px;
	height: 35px;
	text-align: center;
	line-height: 40px;
	background: #303030;
	color: #FFF;
}
#social-menu ul li a:hover {
	background: #666666;
}
#social-menu ul li a:hover {
	text-decoration: none;
}
#social-menu ul li a span {
	display: none;
}
li.facebook-icon a:before {
	content: "\f09a";
}
li.phone-icon a:before {
	content: "\f095";
}
li.envelope-icon a:before {
	content: "\f0e0";
}

/* ------------ Building Tiles --------------- */

.service-image {
	height: 100px;
	overflow: hidden;
}

.service-details {
	text-align: center
}

.service-details h4 {
	text-transform: uppercase;
	margin-top: 0px;
	padding-top: 10px;
	margin-bottom: 0px;
	text-align: center
}
.service-details h4 a {
	color: #FFF;
}

.service-details h6 {
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 10px;
}

a:hover .service-image img {
	-moz-opacity: 0.70;
	-khtml-opacity: 0.70;
	opacity: 0.70;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=70);
 	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	filter:alpha(opacity=70);
}

a:hover .service-image {
	border-bottom: #fec708 2px solid;
}


a:hover .black-bg {
	background: #666666;
}

/* ------------ BUTTONS --------------- */

input[type="submit"] {
    border: 0px solid #ffffff;
}
.button {
	display: block;
	float: right;
	background: #303030;
	font-family: 'IndoSansLight';
	text-transform: uppercase;
	color: #FFF;
	padding: 13px 30px 10px;
	margin-top: 15px;
	border-bottom: 2px solid #9c0000 !important;
}

.button:hover {
	background: #666666;
	color: #FFF;
	text-decoration: none;
	border-bottom: #fec708 2px solid;
}

/* ------------ FOOTER --------------- */

footer {
	font-size: 12px;
}

footer a {
	color: #FFF;
}

footer a:hover {
	color: #999999;
}

footer #cat_621327_divs ul li {
	list-style: none;
	float:right;
	margin-left: 15px;
}

footer #cat_621327_divs ul {
	margin-bottom: 0px;
}

/* ------------ PARTNERSHIPS INITIATIVES --------------- */

.partner-image img {
	width: 100%;
	max-width: 300px;
}

/* ------------ STAFF PROFILES --------------- */

.staff-list a img {
	width: 100%;
	max-width: 305px;
}

/* ------------ App Download -------------------*/

.app-tile{
	margin-top: 20px;
}
.app-tile .content {
	background-color: #FFF;
	padding:10px;
}
.app-tile .heading {
	background-color: #9c0000;
	padding:10px;
	color: #FFF;
	text-align:center;
}
.app-tile .heading h3 {
	margin-top: 0;
	margin-bottom: 0;
}

@media (max-width: 1199px) {
	#menu a {
		font-size: 14px;
	}
	#menu ul li a {
		padding: 0px 0px 0px 0px;
	}
	.service-image {
		height: 128px;
	}
	.button {
		margin-top: 10px;
	}
}

@media (max-width: 991px) {
	header > div.col-md-9.col-sm-8.padding-15 > div.black-bg.padding-15.border-bottom-yellow > em {
		display: none;
	}
	.carousel-inner {
		height:135px;
		overflow:hidden
	}
	#carousel-example-generic > div > div > img {
		height:156px;
		width: 847px;
		max-width: 847px;
	}
	.service-image img {
		width: 100%;
	}
	.service-image  {
		height: auto;
	}
	footer .col-md-6 {
		text-align: center;
	}
	footer #cat_621327_divs ul {
		padding-left: 0px;
		margin-left: 0px;
	}
	footer #cat_621327_divs ul li {
		float:none;
		display: inline-block;
		margin-left: 7px;
		margin-right: 7px;
	}
}
@media (max-width: 767px) {
	.carousel-inner {
		height:auto;
		overflow:hidden
	}
	#carousel-example-generic > div > div > img {
		height:auto;
		width: 100%;
	}
}
